@charset 'iso-2022-jp';
/* CSS Document */


.text-right {
text-align: right;
padding-bottom: 20px;
padding-top: 10px;}

div.csrlink {
margin-top:20px;
width:390px;
text-align:left;
}

ul.csr { 
padding: 10px 0;
list-style: none;
}

ul.csr li {
padding: 5px 20px;
margin: 7px 20px;
border: 1px solid #e5e5e5;
}

p.csr_linktitle {
color:#FF6600;
font-weight:bold;
}
